package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 11
 **/
@Getter
@AllArgsConstructor
public enum ReleaseStatus {

    /**
     * goodsTransit 的发布情况
     */
    RELEASE_STATUS_PUBLISH(1,"发布"),
    RELEASE_STATUS_WAIT(0,"待发布");

    private Integer code;

    private String msg;



}
